path: /build/build/libusbmuxd-app-pda-2.0.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-pda/libusbmuxd -pv -t && \
    emerge -j ${JOBS} --nodeps app-pda/libusbmuxd
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libusbmuxd && luet-portage --dir /pkgdir/libusbmuxd
    app-pda/libusbmuxd && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:6e3c47d7ae9da53709dc76ceea3b42e9b543f24af58483352081f4b74089ade7
  package:
    name: libusbmuxd
    version: 2.0.2
    category: app-pda
    requires:
    - name: gnome-online-accounts
      version: '>=0'
      category: net-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: USB multiplex daemon for use with Apple iPhone/iPod Touch devices
    uri:
    - https://www.libimobiledevice.org/
    license: GPL-2+ LGPL-2.1+
    buildtimestamp: 2023-09-05 00:54:40.391440994 +0000 UTC m=+118.524676552
    labels:
      BDEPEND: virtual/pkgconfig >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4
      DEPEND: '>=app-pda/libplist-2.2.0:='
      IUSE: static-libs
      RDEPEND: '>=app-pda/libplist-2.2.0:='
      emerge.packages: app-pda/libusbmuxd
      kit: core-hw-kit
      original.package.name: app-pda/libusbmuxd
      original.package.slot: "0"
      original.package.version: 2.0.2
    treedir: /build/packages
  package_dir: /pkgdir/libusbmuxd
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 93ca84ea82e4672ceb6e70244548dd1a4b10567261f2c6aa118d4054a5dc2e4b
compressiontype: zstd
files:
- usr/bin/inetcat
- usr/bin/iproxy
- usr/include/usbmuxd-proto.h
- usr/include/usbmuxd.h
- usr/lib64/libusbmuxd-2.0.so
- usr/lib64/libusbmuxd-2.0.so.6
- usr/lib64/libusbmuxd-2.0.so.6.0.0
- usr/lib64/pkgconfig/libusbmuxd-2.0.pc
- usr/lib64/pkgconfig/libusbmuxd.pc
- usr/share/doc/libusbmuxd-2.0.2/AUTHORS.bz2
- usr/share/doc/libusbmuxd-2.0.2/NEWS.bz2
- usr/share/doc/libusbmuxd-2.0.2/README.md.bz2
- usr/share/man/man1/inetcat.1.bz2
- usr/share/man/man1/iproxy.1.bz2
- var/db/pkg/app-pda/libusbmuxd-2.0.2/BDEPEND
- var/db/pkg/app-pda/libusbmuxd-2.0.2/BUILD_TIME
- var/db/pkg/app-pda/libusbmuxd-2.0.2/CATEGORY
- var/db/pkg/app-pda/libusbmuxd-2.0.2/CBUILD
- var/db/pkg/app-pda/libusbmuxd-2.0.2/CFLAGS
- var/db/pkg/app-pda/libusbmuxd-2.0.2/CHOST
- var/db/pkg/app-pda/libusbmuxd-2.0.2/CONTENTS
- var/db/pkg/app-pda/libusbmuxd-2.0.2/COUNTER
- var/db/pkg/app-pda/libusbmuxd-2.0.2/CXXFLAGS
- var/db/pkg/app-pda/libusbmuxd-2.0.2/DEFINED_PHASES
- var/db/pkg/app-pda/libusbmuxd-2.0.2/DEPEND
- var/db/pkg/app-pda/libusbmuxd-2.0.2/DESCRIPTION
- var/db/pkg/app-pda/libusbmuxd-2.0.2/EAPI
- var/db/pkg/app-pda/libusbmuxd-2.0.2/FEATURES
- var/db/pkg/app-pda/libusbmuxd-2.0.2/HOMEPAGE
- var/db/pkg/app-pda/libusbmuxd-2.0.2/INHERITED
- var/db/pkg/app-pda/libusbmuxd-2.0.2/IUSE
- var/db/pkg/app-pda/libusbmuxd-2.0.2/IUSE_EFFECTIVE
- var/db/pkg/app-pda/libusbmuxd-2.0.2/KEYWORDS
- var/db/pkg/app-pda/libusbmuxd-2.0.2/LDFLAGS
- var/db/pkg/app-pda/libusbmuxd-2.0.2/LICENSE
- var/db/pkg/app-pda/libusbmuxd-2.0.2/NEEDED
- var/db/pkg/app-pda/libusbmuxd-2.0.2/PF
- var/db/pkg/app-pda/libusbmuxd-2.0.2/PROVIDES
- var/db/pkg/app-pda/libusbmuxd-2.0.2/RDEPEND
- var/db/pkg/app-pda/libusbmuxd-2.0.2/REQUIRES
- var/db/pkg/app-pda/libusbmuxd-2.0.2/SIZE
- var/db/pkg/app-pda/libusbmuxd-2.0.2/SLOT
- var/db/pkg/app-pda/libusbmuxd-2.0.2/USE
- var/db/pkg/app-pda/libusbmuxd-2.0.2/environment.bz2
- var/db/pkg/app-pda/libusbmuxd-2.0.2/libusbmuxd-2.0.2.ebuild
- var/db/pkg/app-pda/libusbmuxd-2.0.2/repository
package_cacheimage: ""
runtime:
  name: libusbmuxd
  version: 2.0.2
  category: app-pda
  requires:
  - name: libplist
    version: '>=0'
    category: app-pda
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: USB multiplex daemon for use with Apple iPhone/iPod Touch devices
  uri:
  - https://www.libimobiledevice.org/
  license: GPL-2+ LGPL-2.1+
  labels:
    BDEPEND: virtual/pkgconfig >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
      || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4
    DEPEND: '>=app-pda/libplist-2.2.0:='
    IUSE: static-libs
    RDEPEND: '>=app-pda/libplist-2.2.0:='
    emerge.packages: app-pda/libusbmuxd
    kit: core-hw-kit
    original.package.name: app-pda/libusbmuxd
    original.package.slot: "0"
    original.package.version: 2.0.2
